Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в HP Diagnostics
Опубликовано:29 марта 2011 г.
Источник:
SecurityVulns ID:11540
Тип:удаленная
Уровень опасности:
4/10
CVE:CVE-2011-0892 (Cross-site scripting (XSS) vulnerability in HP Diagnostics 7.5x and 8.0x before 8.05.54.225 allows remote attackers to inject arbitrary web script or HTML via unknown vectors.)
Оригинальный текстdocumentHP, [security bulletin] HPSBMA02649 SSRT100430 rev.1 - HP Diagnostics, Remote Cross Site Scripting (XSS) (29.03.2011)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород